OTPme - Feature #74

Feature # 56 (In Bearbeitung): Implement OTPme scripts

Feature # 57 (In Bearbeitung): Implement signing of OTPme scripts
Implement signature tags
27 December 2016 23:26 - The 2nd

Status: In Bearbeitung Start date: 27 December 2016
Priority: Normal Due date:

Assignee: % Done: 70%

Category: Estimated time: 0:00 hour

Target version: OTPme 0.3

Description

¢ we should support signatures with different tags (e.g. dev-server)
¢ when specifying valid signers (e.g. AUTH_SCRIPT_SIGNERS) it should be possible to specify sign tags

History

#1 - 07 August 2018 14:21 - The 2nd
- % Done changed from 30 to 70

¢ Implemented signing tags to check e.g. if the signer is member of a given group
